
.s__photos2 {}
.s__photos2 .s__title {}
.s__photos2 .column-w {
    width: 100%;
}
.s__photos2 .photo__slider-wrap {
    position: relative;
/*    width: calc(100% + 14.5px);*/
/*    left: -14.5px;*/
}
.s__photos2 .slider {
    overflow: hidden;
    margin-bottom: 50px;
}
.s__photos2 .photo__slider-control {
    position: relative;
    width: 100%;
    height: 18px;
}
.s__photos2 .photo__slider-button {
    position: absolute;
    cursor: pointer;
    top: 0;
}
.s__photos2 .photo__slider-prev {
    left: 0;
}
.s__photos2 .photo__slider-next {
    right: 0;
}
.s__photos2 .photo__slider-button svg {}
.s__photos2 .photo__slider-button svg path {
    /*stroke: var(--black);*/
    stroke: #fff;
    /*opacity: 0.3;*/
    opacity: 0.8;
    transition: 0.5s;
}
.s__photos2 .photo__slider-button:hover svg path {
    /*stroke: var(--orange);*/
    stroke: var(--red);
/*    stroke: var(--black);*/
    opacity: 1;
}
.s__photos2 .photo__slider-button:active svg path {
    /*stroke: var(--orange);*/
    stroke: var(--red);
}

.s__photos2 .swiper-scrollbar {
/*    bottom: 38% !important;*/
    /*bottom: 45% !important;*/
    bottom: -10px !important;
    height: 2px !important;
    width: calc(100% - 20px) !important;
    left: 10px !important;
    background: rgba(255,255,255,.5) !important;
}
.s__photos2 .swiper-scrollbar-drag {
    height: 4px;
    top: -1px;
    /*background: rgba(255,255,255,1) !important;*/
    background: var(--red) !important;
}

.s__photos2 .gallery__item {
    height: 180px;
/*    margin: 14px 14.5px;*/
    transition: 0.5s;
/*    filter: drop-shadow(0px 8px 20px rgba(247, 23, 90, 0.0));*/
}
.s__photos2 .gallery__item-large {
    height: 320px;
}
.s__photos2 .gallery__item:nth-child(1) {
    margin-bottom: 29px;
}
/*
.s__photos2 .gallery__item:hover {
    filter: drop-shadow(0px 8px 20px rgba(247, 23, 90, 0.35));
}*/
.s__photos2 .gallery__photo {
    height: 100%;
    width: 100%;
    max-width: 226px;
    display: block;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}
.s__photos2 .gallery__photo:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(255, 102, 0, 0.80);*/
    background: rgba(255, 0, 0, 0.80);
/*    background: linear-gradient(0deg, rgba(255, 102, 0, 0.80) 0%, rgba(244, 1, 83, 0.80) 100%), url(<path-to-image>), lightgray 50% / cover no-repeat;*/
    opacity: 0;
    transition: 0.5s;
}
.s__photos2 .gallery__photo:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 60px;
    height: 60px;
/*    background: linear-gradient(0deg, rgba(244, 1, 83, 0.80) 0%, rgba(244, 1, 83, 0.80) 100%), url(../../assets/i/ico__zoom.svg) no-repeat center;*/
/*    box-shadow: 0px 8px 20px 0px rgba(255, 102, 0, 0.35);*/
    background: url(../../assets/i/ico__zoom.svg) no-repeat center;
    opacity: 0;
    transition: 0.5s;
}
.s__photos2 .gallery__img {
    border-radius: 15px;
    height: 130%;
    object-fit: cover;
    width: 100%;
}
.s__photos2 .gallery__img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.s__photos2 .gallery__photo svg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.s__photos2 .gallery__item-large .gallery__img {
    height: 100%;
}

.s__photos2 .gallery__item:hover .gallery__photo:before {
    opacity: 0.8;
}
.s__photos2 .gallery__item:hover .gallery__photo:after {
    opacity: 1;
}


@media screen and (max-width: 1700px) {




    .s__photos2 .gallery__item {
        height: 128px;
    }
    .s__photos2 .gallery__item-large {
        height: 228px;
    }


    .s__photos2 .s__title {
        margin-bottom: 45px;
    }
    .s__photos2 .slider {
        margin-bottom: 40px;
    }


}




@media screen and (max-width: 1199px) {


    .s__photos2 .s__title {
        margin-bottom: 50px;
    }
    .s__photos2 .slider {
        margin-bottom: 38px;
    }
    .s__photos2 .gallery__item {
        height: 108px;
    }
    .s__photos2 .gallery__item-large {
        height: 192px;
    }
    .s__photos2 .gallery__item:nth-child(1) {
        margin-bottom: 20px;
    }
    .s__photos2 .gallery__photo:after {
        width: 36px;
        height: 36px;
        background-size: 100%;
    }

}



@media screen and (max-width: 999px) {

    .s__photos2 .s__title {
        margin-bottom: 46px;
    }
    .s__photos2 .gallery__item:nth-child(1) {
        margin-bottom: 14px;
    }
    .s__photos2 .gallery__item {
        height: 86px;
    }
    .s__photos2 .gallery__item-large {
        height: 150px;
    }


}


@media screen and (max-width: 767px) {

    .s__photos2 {
        padding-bottom: 80px;
    }

    .s__photos2 .s__title {
        margin-bottom: 70px;
    }

    .s__photos2 .gallery__item:nth-child(1) {
        margin-bottom: 20px;
    }
    .s__photos2 .gallery__item {
        height: 156px;
    }
    .s__photos2 .gallery__item-large {
        height: 280px;
    }
    .s__photos2 .gallery__photo:after {
        width: 56px;
        height: 56px;
    }
    .s__photos2 .photo__slider-control {
        padding: 0 10px;
    }

}



@media screen and (max-width: 479px) {


    .s__photos2 .s__title {
        margin-bottom: 40px;
    }
    .s__photos2 .s__title {
        margin-bottom: 38px;
    }
    .s__photos2 .gallery__item:nth-child(1) {
        margin-bottom: 15px;
    }
    .s__photos2 .gallery__item {
        height: 120px;
    }
    .s__photos2 .gallery__item-large {
        height: 214px;
    }


}

